Subject: FW: CRITICAL:Employee Trading Update from this morning's version
From: [email-masked]
To: [email-masked]
Date: Wed, 1 Aug 2001 12:38:31 -0700 (PDT)

David - I already apprised Whalley of this issue. He is thinking about it. Rick
-----Original Message-----
From: Schultz, Cassandra 
Sent: Wednesday, August 01, 2001 12:58 PM
To: Port, David; Buy, Rick
Cc: Romero, Araceli; Heathman, Karen K.
Subject: FW: CRITICAL:Employee Trading Update from this morning's version
Importance: High

It might be good if you two participate in this discussion with Hickerson in the morning.  Also, David, you might want to discuss w/Whalley beforehand.  What exactly are we going to restrict Gary and his traders from trading?  Sheila Glover says we may have trader retention issues if the traders are prohibited from trading for their own account the securities that they are most familiar with...
 
But I think this is clearly contrary to how Ted, Legal, etc. think our policy should work.  So what are we willing to do to compromise, if anything?  The  policy says the Risk Committee can give dispensation.  To do this, do we want to require some type of review of Hickerson's personal accounts? And who would do that?
 
Cassandra.
 
-----Original Message-----
From: Glover, Sheila 
Sent: Wednesday, August 01, 2001 12:39 PM
To: Hickerson, Gary; Schultz, Cassandra
Cc: Zoch, Judy
Subject: CRITICAL:Employee Trading Update from this morning's version
Importance: High

 

 
Gary,
Judy is setting up a conference call for 15 minutes on Thursday morning to discuss Employee Trading, as currently defined in the Risk Management Policy which be sent to BOD this Friday.
 
The policy, as it currently stands, does not allow a person to trade positions in his personal account relating to his trading area.  For Financials, this has been defined to restrict to that employees' specific area of responsiblity.  For instance, the portfolio manager of Technology would not be able to hold tech stocks in his personal or 3rd party account.  
 
Cassandra will be able to provide some background on the input she is receiving from other groups.  
 
We can discuss alternatives which may be more palatable.  For instance, a person would declare where their personal brokerage accounts are held and statements are reviewed.
 
Sheila
 
-----Original Message----- 
From: Glover, Sheila 
Sent: Wed 01/08/2001 12:23 
To: Hickerson, Gary 
Cc: 
Subject: FW: Employee Trading Update from this morning's version
 
-----Original Message----- 
From: Schultz, Cassandra 
Sent: Wed 01/08/2001 11:38 
To: Glover, Sheila 
Cc: Nordstrom, Mary; Sayre, Frank 
Subject: Employee Trading Update from this morning's version
Sheila - I tried to clarify it a bit more, so take a look at this instead of the version in the policy you received this morning.  Do you think we need to review w/Gary?  I think he told me his management had approved his traders trading for their own account, the same things they trade for Enron. I may have misunderstood.  But per extensive discussion on that subject with Legal, Compliance, Ted Murphy, etc., this is not what our policy has been to date, and per review of best practices at the big trading houses, our new policy will not permit this either.  Just wanted to make sure we're all on the same page.
(1st paragraph is the key - the rest is restricted list, etc.)
Thanks,
Cassandra.
7.2 Employee Trading
No employee of the Company may engage in the trading of any position for the benefit of any party other than the Company, whether for their own account or for the account of any third party, where such position relates to any security, commodity, contract or derivative thereof within any Commodity Group listed in Appendix A.  The only exception to this restriction is that employees may trade those items within the Commodity Groups listed under the heading "Financials" in Appendix A, if those items do not fall within such employee's responsibility at the Company.
Periodically, certain employees, their family members and anybody that is financially dependent on those employees, may also be restricted from trading specific securities and derivatives thereof.   In addition to these trading restrictions, if any employee should at any time possess non-public information about any public company, that employee, the employee's family members and anybody that is financially dependent on that employee, shall be restricted from trading in that issue, and that employee may not disclose the non-public material information to anyone that does not have a business need to know.  
Employees must seek dispensation from the Risk Management Committee for any exception to these requirements.  In no case should employees' personal trading conflict with the Company's trading initiatives. Employee with questions regarding employee trading and investing should contact the Company's Compliance department.